How to install sni-qt on Debian Unstable (Sid)